name: 'Commerce Kickstart Shipping'
description: 'Shipping Configuration'
type: module
core_version_requirement: '^8.9 || ^9 || ^10 || ^11'
dependencies:
  - 'commerce:commerce_product'
  - 'commerce_shipping:commerce_shipping'
  - 'drupal:field'
  - 'physical:physical'
package: 'Commerce Kickstart'

# Information added by Drupal.org packaging script on 2025-03-16
version: '4.0.x-dev'
project: 'commerce_kickstart'
datestamp: 1742159547
